.fw_be_hotel:first-child {
    margin-top: 0px;
}
.fw_be_hotel {
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 35px;
}
.fw_be_hotel_img_td {
    width: 267px;
    max-width: 267px;
    min-width: 267px;
    height: 180px;
    vertical-align: top;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 15px !important;
}

.fw_be_hotel_readmore {
    padding: 10px 0px 5px 20px;
    font-size: 14px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #00c0f6;
    cursor: pointer;
}
.fw_be_hotel_imagen2 {
    width: 100%;
    height: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: cover;
}
.fw_be_hotel_price_td {
    min-width: 180px;
    padding-left: 10px;
    text-align: right;
}
.fw_be_hotel_price {
    font-size: 16px;
    text-align: right;
    padding-right: 10px;
    padding-top: 12px;
    height: 44px;
    margin-top: 1px;
    margin-bottom: 1px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: black;
    font-family: trebuchet_msbold;
    text-transform: uppercase;
}
.fw_be_breadcrum_button_disabled_td2 {
    width: 20%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.fw_be_breadcrum_button_td2 {
    width: 20%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.fw_be_breadcrum_button_completed_td2 {
    width: 20%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.fw_be_hotelprice_title {
    font-size: 14px;
    font-family: ralewaybold;
    overflow: hidden;
    text-overflow: ellipsis;
    height: auto;
    padding: 0px 0px 5px 20px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: uppercase;
    vertical-align: top;
}

.fw_be_cmb_moneda_step0 {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    height: 200px;
    width: 200px;
    cursor: pointer;
    background-color: white;
    border: 1px solid #cccccc;
    /*left: 980px !important;*/
}

.fw_be_cond_mod_zona {
    height: 30px;
    font-family: trebuchet_msregular;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-top: 10px;
    color: #777777;
    font-weight: bold;
    cursor: default;
}
.fw_be_cond_mod_destiny {
    height: 30px;
    font-family: trebuchet_msregular;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-top: 10px;
    color: #777777;
    padding-left: 15px;
    cursor: default;
}
.fw_be_cond_mod_hotel2 {
    height: 30px;
    font-family: trebuchet_msregular;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-top: 10px;
    color: #777777;
    padding-left: 30px;
    cursor: default;
}
.fw_campo_combo_calendar2 {
    margin-right: 0px;
}

.fw_be_habitacion_product_span {
    text-overflow: clip;
    white-space: normal;
}
.fw_be_cesta_text {
    white-space: normal;
}
#id_mw_head {
    display: block;
}
/******************************************************** PRODUCTO MULTILINEA */
.fw_clickclass_select.fw_be_habitacion_tr {
    background: #f0f0f0;
}
.fw_clickclass_select.fw_be_habitacion_tr.fw_habitacion_selected {
    background-color: #e4f9fe;
}
.fw_be_habitacion_product_text{
    height: 100%;
    overflow: visible;
    text-overflow: ellipsis;
    white-space: normal;
    font-size: 13px;
}
.fw_be_habitacion_product_span {
    margin: 0px;
    white-space: normal;
    max-width: 220px;
    font-size: 13px;
}
.fw_be_habitacion_product_td,
.fw_be_habitacion_details_td,
.fw_be_habitacion_oferta_td,
.fw_be_habitacion_precio_td,
.fw_be_habitacion_radio_td {
    border: none;
}
.fw_be_habitacion_product_text,
.fw_be_habitacion_conditions_text,
.fw_be_remark_text,
.fw_be_habitacion_oferta_container,
.fw_be_habitacion_precio_oferta_old,
.fw_be_habitacion_precio_oferta,
.fw_be_habitacion_radio_container,
.fw_be_habitacion_precio,
.fw_habitacion_text_nodisp,
.fw_habitacion_selected div,
.fw_habitacion_selected span {
    background-color: transparent;
}
.fw_be_habitacion_product_text{
    height: 100%;
    overflow: visible;
    text-overflow: ellipsis;
    white-space: normal;
    font-size: 13px;
}
.fw_be_habitacion_product_span {
    margin: 0px;
    white-space: normal;
    max-width: 220px;
    font-size: 13px;
}
.fw_habitacion_text_nodisp {
    cursor: pointer;
}
/******************************************************* /PRODUCTO MULTILINEA */
/***************************************************************** CALENDARIO */
.fw_be_calendario_selected_dispo {
    border: 2px solid #00c0f6;
}
.fw_be_calendario_noavailable,
.fw_be_calendario_noavailable2,
.fw_be_calendario_color_noavailable_td {
    border-color: #FF0000;
    background-color: #FBBBBB;
}
.fw_be_calendario_noavailable_sel,
.fw_be_calendario_selected {
    border: 2px solid #00c0f6;
}
.fw_be_calendario_leyend_table {
    margin: 0px;
}
.fw_be_calendario_dispo_td {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 11px;
    min-width: 150px;
}
.fw_be_calendario_dispo_leyend_table .fw_be_calendario_dispo_td {
    width: 25% !important;
    padding-left: 17px;
}
.fw_be_calendario_dispo_leyend_table .fw_be_calendario_text_td2 {
    padding-bottom: 10px;
}
.fw_be_calendario_dispo_leyend_table .fw_be_calendario_text_td2 .fw_be_calendario_text {
    padding-left: 17px;
    min-height: 20px;
}
.fw_be_calendario_dispo_leyend_table .fw_be_calendario_text_alerta_td {
    vertical-align: top;
}
.fw_be_calendario_dispo_leyend_table #fw_be_dispo_alerta {
    margin-top: 0px;
}
.fw_be_calendario_dispo_leyend_table .fw_be_bottom_button_td {
    margin-right: 17px;
    float: right;
}
@media screen and (max-width: 1199px) {
    .fw_be_calendario_dispo_td {
        padding-bottom: 5px;
    }
    .fw_be_calendario_dispo_leyend_table #fw_be_dispo_alerta {
        margin-top: 5px;
        margin-bottom: 5px;
        margin-left: 17px;
    }
}
/**************************************************************** /CALENDARIO */
@media screen and (max-width: 420px) {

    #id_list_general {
        padding-top: 70px !important;
    }
    .fw_be_hotel_price_td {
        padding: 10px;
    }
    /*    .fw_be_hotel {
            padding: 0px;
        }*/
    .fw_be_hotel_img_td {
        padding: 0px 15px;
    }
}

@media screen and (max-width: 779px) {
    .fw_be_list_cabecera {
        height: 38px !important;
        /*width: auto !important;*/
    }
    .fw_be_servicio_descripcion, .fw_be_servicio_title2, .fw_be_servicio_title, .fw_be_servicio_readmore {
        padding-left: 0px;
        min-width: 300px;
        max-width: 300px;
    }
}